
Redmine - Defect #13116

When setting Redmine to update the done % by status parent tasks should have the status update

according to the done % of the child tasks and not the status. This is the default behavior when you

just update by issue.

2013-02-10 02:32 - Danny Zitzman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.2.1

Description

Related issues:

Related to Redmine - Feature #18184: Calculate parent task done ratio based o... Closed

Is duplicate of Redmine - Defect #6609: % Done for Parent Tasks [2] Reopened 2010-10-08

Has duplicate Redmine - Defect #21457: Issue percentage done not updating cor... Closed

History

#1 - 2014-10-25 06:28 - Mischa The Evil

- Related to Feature #18184: Calculate parent task done ratio based on subtask status. added

#2 - 2015-02-17 06:22 - Go MAEDA

- Is duplicate of Defect #6609: % Done for Parent Tasks [2] added

#3 - 2015-02-17 06:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

It is being discussed on #6609.

I close this issue.

#4 - 2015-12-08 12:17 - Toshi MARUYAMA

- Has duplicate Defect #21457: Issue percentage done not updating correctly when calculated from subtasks added
